Skip to content

Add folder to clique

POST
/clique/{clique_id}/folder/{folderId}
curl --request POST \
--url https://api.colourbox.com/clique/1/folder/1 \
--header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>' \
--header 'Content-Type: application/json' \
--data '{ "access": "READ", "upload": false }'

Give the clique access to a folder, or change the access it has.

clique_id
required
integer

Clique ID

folderId
required
integer
Media typeapplication/json
object
access
required
string
Allowed values: READ WRITE
upload
required

Whether the clique’s members can upload to the folder

boolean

Example

{
"access": "READ",
"upload": false
}

Folder added to the clique